Problem mit der Karte "Sie können diese Karte nicht auf diesem Gerät nutzen:..."

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Problem mit der Karte "Sie können diese Karte nicht auf diesem Gerät nutzen:..."

    Hallo

    Ich kriege mein Navi einfach nicht mehr flott. Warscheinlich weil ich einfach zu blöd bin. Ich habe heute das Navi aktualisiert auf die 8er Version mit TOMTOM Home. Nun habe ich die Western_720_1803 von Scorpio bis jetzt genutzt. Wenn ich das Gerät einschalte kommt nun immer die Meldung:

    "Problem mit der Karte
    Sie können dieses Karte nicht auf diesem Gerät nutzen:
    Western_Europe"

    Ich habe sie versuch freizuschalten mit dem Prozedere von Scorpio (Meta Datei hier rein, etc.) und mit der Datei von Thanks. Was mache ich falsch, wer kann mir helfen???
  • Wenn du auf die 8er Version geupdatet hast brauchst du auch eine 8er Karten Version.

    z.B die Letze Versionen für die 8er Serie ist z.B 805.xxx

    die bekommst du aber auch hier.

    und dann mußt du die Karte noch freischalten.

    wegen der Geräte-ID

    gruss
  • was schon wieder nicht ganz richtig ist schlachter... :)
    1. gehen mit navcore 8 auch 7er karten
    2. mit der originalen navcore 8 von tomtom wird es weder mit den 7er noch mit den 8er karten klappen
    man braucht dazu schon eine gepatchte...

    mfg :)
  • entweder über home deine quickGps datein aktualisieren... oder längere zeit warten... mit nicht aktuellen quickGps datein kann es schon mal bis zu 10 min. dauern bis er satelliten findet...
    mfg
  • Ok, vielen Dank. Habe mal ne 10minutemail Adresse ins TThome gepackt, wenn ich die gecrackte Version jjetzt benutze.


    ASo, eine Frage habe ich noch. Warum passt die WE Karte nicht auf eine 2GB Karte und kann das One XL auch SDHC Karten lesen???
  • ja kann auch sdhc karten lesen... voraussetzung ist aber das du auch im internen speicher eine 8er navcore hast...
    du kannst bei der karte aber auch die cspeech datein durch dummys ersetzen..
    die sind für TTS was der one nicht so ohne weiteres beherrscht
    mfg
  • sollte so sein... obs mit jeder karte funktioniert.. vorallem noname... kann ich nicht sagen... aber ich denke schon... ich verwende zwar nur sandisk karten (kosten auch nicht die welt) aber wird schon gehen
    im übrigen gibts auch noch einen bearbeiteten bootloader für navcore8 der auch mit karten jenseits der 4gb zurechtkommt
    mfg